DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
body{
 text-align: center; background-color: #e0e5e0; margin: 0px; padding: 0px; margin-top: 0px;}
.cleaner 
    {
	CLEAR: both; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 1px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	BORDER-TOP-STYLE: none; 
	PADDING-TOP: 0px; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	HEIGHT: 1px; 
	BORDER-BOTTOM-STYLE: none
    }
#container{
 text-align: left;
 background-color: #333366;
 margin-left: auto;
 margin-right: auto;
 width: 810px;
}
#inside{
 width:800px;
 margin: 0px;
 padding: 0px;
 background-color: #fff;
 }
#header{
 height: 150px;
 background-color: #85D28A; margin-bottom: -12px;
 }
#headerleft{
 float: left;
 width: 350px;
 margin-right: -3px;
 }
/*#headerleft map a:link a:visited a:hover a:active{text-decoration: none;}*/
#headerright{
 float: right;
 }
.wrapper{
 height: 30px;
 width: 800px;
 }
#topnavout{
 background-color: #333366;
 height: 100%;
 width: 800px;
 }
#topnavin{ background-color: #99ccff;
 height: 25px;
 width: 800px;
 font-family: Verdana, Helvetica, Arial, sans-serif; margin-bottom: 6px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px; font-size: .75em; font-weight: lighter;
}
#topnavin ul{
 margin-left: 0;
 margin-bottom: 0;
 }
#topnavin li{
 float:left;
 padding: 2px 5px 5px;
 list-style-type: none;
 display: inline; border-right: 1.5px #d4dee0 solid;
 white-space: nowrap;
 }
#topnavin ul li a:link{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #333366;
 }
#topnavin ul li a:visited{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #6863ba;
 }
#topnavin ul li a:hover{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #6a6ad5; background-color: #dbecec;
 }
#content{
 clear: both;
 background-color: #fff;
 font-family: Verdana, Helvetica, Arial, sans-serif; padding: 1em;
 }
.right{
 float: right;
 width: 300px;
 background-image: url(images/right300.gif);
 background-repeat: repeat-x; margin-bottom: 15em;
 }
#nav{margin: .25em;padding: .25em;border-right: 2px #333366 solid;text-decoration: none;font-family: Verdana, Helvetica, Arial, sans-serif;}
#nav a:link{text-decoration: none;font-family: Verdana, Helvetica, Arial, sans-serif;font-size: .6em;color: #333366;
}
#botnavout{
 background-color: #99ccff;
 height: 100%;
 width: 800px;
 }
#botnavin{ background-color: #333366;
 height: 25px;
 width: 800px;
 font-family: Verdana, Helvetica, Arial, sans-serif; margin-bottom: 0px; margin-top: 5px; padding-bottom: 5px; padding-top: 0px; font-size: .75em; font-weight: lighter;
}
#botnavin ul{
 margin-left: 0;
 margin-bottom: 0;
 }
#botnavin li{
 float:left;
 padding: 2px 5px 5px;
 list-style-type: none;
 display: inline; border-right: 1.5px #e9f4ff solid;
 white-space: nowrap;
 }
#botnavin ul li a:link{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #99ccff;
 }
#botnavin ul li a:visited{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #ffffff;
 }
#botnavin ul li a:hover{
 text-decoration: none; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: .85em; color: #d2dfff; background-color: #3f4cd3;
 }
 
h1.title
	{	font-family:Helvetica, Arial, sans-serif;	font-weight: bolder;	color: #333366;	font-size: 1.5em
	}
h2.twnhd
 {
 font-family:Helvetica, Arial, sans-serif; font-weight: bolder; color: #333366; font-size: 1.15em;
 background-color: #769576;
 }
h2.title
	{
	font-family:Helvetica, Arial, sans-serif;	font-weight: bolder;	color: #333366;	font-size: 1.15em
	}
h2.title a:link
	{
	Font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.15em;
	text-decoration: none;
	color: #333366;    font-style: italic;
    }
h2.title a:visited
	{
	Font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.15em;
	text-decoration: none;
	color: #333366;    font-style: italic;
    }
h2.title a:hover
	{
	Font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: 1.15em;
	text-decoration: none;
	color: #333366;
	}
h2.title a:active
	{
	Font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: 1.15em;
	text-decoration: none;
	color: #333366;
	}
h3.title
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-weight: bolder;	color: #333366;	font-size: 1em;	text-align: center;
	}
h4.title
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-weight: normal;	color: #333366;	font-size: .75em;	text-align: left;
	font-style: italic
	}
/*tables */
.toprow
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-size: .75em;	font-weight: bold;
	color: #fff;	background-color: #c9d88e;
	text-align: center;
	}
.toprowlg
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-size: 1.25em;	font-weight: bold;
	color: #15770a;	background-color: #c9d88e;
	text-align: center;
	}
.leftcol
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-size: .75em;	font-weight: bold;
	color: #fff;	background-color: #4020a0;
	text-align: center;
	}
.tabledata
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-size: .75em;	font-weight: normal;
	color: #000;	background-color: #dddd74;
	text-align: center;
	}
.tabledata a:link, .tabledata a:visited
	{
	color: #000;	text-decoration: none;
	font-size: 1.25em;
	font-family: "Arial Black", Helvetica, Arial, sans-serif;	text-align: center;
	}
	
.tabledata a:hover, .tabledata a:active
	{
	color: #1c9126;
	font-size:1.35em;
	font-family: "Arial Black", Helvetica, Arial, sans-serif;
	text-align: center;
	}.stdtable
	{	border: 5px #137608 groove;	background-color: #1db817;
	}
.formtd1
	{
	font-family: Verdana, Helvetica, Arial, sans-serif;	font-size: 1em;	font-weight: normal;
	color: #000;	background-color: #fff;
	text-align: left;
	}
.quote
	{
	width: 100%;
	float: left;	font-style: italic;	font-size: .85em;
	color: #f9d548;	margin-bottom: 1em;
	}
.quoted
	{
	float: right;
	width: 50%;
	font-style: normal;
	font-size: .75em;
	}
.box54
	{
	float: left;
	background-color: #E8CF7B;	border: #a5372b ridge;
	}	
#buyers
	{
	float: right;	border: 5px #a02f1b groove;
	width: 20em;	padding: .5em;	margin: .5em;
	background-color: #dd5546
	}
#mikepic
	{
	float:left;
	background-image: url(images/mike1.jpg);
	width: 150px;
	height: 175px
	}
#mandspic
	{
	float: right;	background-image: url(pics/mikeandstell.jpg);
	width: 198px;
	height: 210px;	margin-left: 1em;
	}
.map
	{
	float:right;    border: .5em #7877a8 ridge;
    }
#towns
	{
	float: right;
	margin: .5em;
	padding: .5em;
	width: 175px;    border: 1px #8e80c0 ridge;    background-color: #8ebba4;
    }	
.twnpicl
	{
	float:left;
	margin: 1em;
	}
.twnpicr
	{
	float:right;
	margin: 1em;
	}
.content
	{	font-size: 1em;	font-weight: normal;	font-family: Verdana, Helvetica, Arial, sans-serif;	color: #333366;	margin-top: 0em;	margin-right: 0em;	padding: 0.5em;    margin-left: 0em
    }
.content a:link
	{
	text-decoration: none;	font-size: 1em;	font-weight: normal;	font-family: Verdana, Helvetica, Arial, sans-serif;	color: #333366;
	font-style: italic
	}
.content a:visited
	{
	text-decoration: none;	font-size: 1em;	font-weight: normal;	font-family: Verdana, Helvetica, Arial, sans-serif;	color: #755aeb;
	font-style: italic
	}
.content a:hover
	{
	text-decoration: none;	font-size: 1em;	font-weight: normal;	font-family: Verdana, Helvetica, Arial, sans-serif;	color: #47478e;	}
.listings
 { font-family: Verdana, Helvetica, Arial, sans-serif;
 }
h1.listings
 { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 1.5em;
 }
